FREETUXTV(1)

NAME
freetuxtv - Internet television and radio player

SYNOPSIS
freetuxtv [options]

DESCRIPTION
This manual page briefly documents the freetuxtv player.

freetuxtv is a video player based on LibVLC allowing you to watch and record TV on your PC. A large database (growing daily) of free WebTV/WebRadio/WebCam channels in more than 20 languages is accessible. You can also play streams from ISP television service if it provides this feature. Moreover, it is also possible to easily program your recording on each channel with different transcoding formats.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

--open-channel CHANNEL_NAME
    look for a channel corresponding to the name and play it if found (take first in the channels list)

-v, --verbose
    display a more detailed trace

--datadir DATA_DIR
    set data directory

SEE ALSO
vlc(1),

AUTHOR
freetuxtv was written by Eric Beuque.

This manual page was written by Eric Beuque <eric.beuque@gmail.com>, for the Debian project (and may be used by others).